BODY	{
	font-family: Verdana, arial, helvetica, sans-serif;
	}

H2	{
	COLOR: #000066; MARGIN-TOP: 10px; FONT-SIZE: 24px; font-weight: 850; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

H3	{
	COLOR: #006600; MARGIN-TOP: 10px; FONT-SIZE: 20px; font-weight: 850; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

H4	{
	COLOR: #660000; FONT-SIZE: 16px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

TD	{
	FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

input.readonly {
	font-size:10pt; 
	background-color:#c0c0c0; 
	font-style: normal; 
	}
textarea.readonly {
	font-size:10pt; 
	background-color:#c0c0c0; 
	font-style: normal; 
	}

.menu1	{
	MARGIN-TOP: 20px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	color=#cc0000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 18px; 
	font-weight: 850; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: underline
	}

.menu2	{
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 7px;
	color=#000080; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	font-weight: 850; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none
	}

.changed	{
	color=#f00000; 
	font-weight: 850; 
	}

.price	{
	FONT-SIZE: 16px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
	}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}